/*
File:			custom.css
Description:	Custom styles for Thesis Awesome
More Info:		http://www.thesisawesome.com

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.clear { clear: both;}

body.custom:before{ content: ""; position: fixed; top: -10px; left: 0; width: 100%; height: 10px; z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   }

/* body and main layout style */

body.custom {
	margin-top:0em;
}
.custom #content_area {
	background:transparent url('images/bg/bg_content_shadow.png') repeat-x scroll;
}
.custom .full_width .page {
	margin:0 auto;padding-left:0;
	padding-right:0;
	width:1000px;
}
.custom .full_width {}
.full_width > .page {
	background: repeat scroll 0 0 transparent;
}
.custom #container {
	margin:0 auto;
	width:1000px;
}
.custom #page {
	background: repeat scroll 0 0 #FFF;
	padding:2.2em;
	width:1000px;
}
.custom #content {
	padding-right: 20px;
	margin-top:20px;
	border-right: 1px dotted #F1F1F1;
	overflow:hidden;
}

.custom #header {
	padding-top:0px;
}

/*style the empty widgets */
#empty_widget { padding:10px; background:#E3F0F2; border: 1px solid #ADDDE6; color:#000000; text-align:left; max-width:728px; font-size:12px;}
#empty_widget h3 { margin-bottom:5px; font-variant: small-caps; letter-spacing: 2px; color:#333; text-shadow:1px 1px 1px #FFFFFF;font-size: 1em;}
#empty_widget a { text-decoration:underline; color:#2361A1;}
#empty_widget a:hover { text-decoration: none;}

/* page with no sidebar */
.custom #content_box.no_sidebars #content { padding-right: 10px; border-right: none;}
.custom #content_box.no_sidebars { width: 1000px}

/* header */
.custom #header {}
.custom #header #logo {}
.custom #header #logo img {}
.custom #header #tagline {}

/* clear all borders */
.custom #header, .custom #sidebar_1, .custom #sidebar_2, .post_box, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #trackback_list { border:0px;}
.custom #column_wrap {background: none;}
.custom #content_box, .custom #column_warp {background: none;}
.custom .no_sidebars {background: #FFFFFF !important;}
.post_box {
	padding-top:0px;
	margin:0 0.5em 0 1.1em;
}
.post_box, .teasers_box {
    border-bottom: 1px dotted #BBBBBB;
	border: 0 0 1px 0;
}

/* header search box */
.search2 {float:right;margin-top:5px; display:block;}
.custom ul#search_site2 li {border-style: none; list-style-image: none; list-style:none;}
.custom .search2 input {border:1px solid #cccccc;color:#000000;display:block; font-family:"Tahoma",Helvetica,Myriad Pro,sans-serif;font-size:12px;height:16px;letter-spacing:0;opacity:0.5;padding:2px 25px 2px 5px;width:230px;background: #eee url('images/search/search_fb.png') no-repeat right 2px;}
.custom .search2 input:hover, .custom .search2 input:focus {font-size:12px; display:block; color:#FFF; background: #cccccc url('images/search/search_fb.png') no-repeat right 2px;
filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}

/*topnav scocial */
.topnav_scocial_div {float:right;margin-left:0px;}
.custom ul#topnav_social {border-style: none; list-style:none; list-style-image: none; position:relative;margin-top:5px;}
.custom ul#topnav_social li {float: left; padding: 0px 5px 0px 0px;}
/* End of topnav scocial */

/* Main Navigation ------------ */
		#menu_container {width:100%; background: #e7e7e7 url(images/menu/nav_hover.png) repeat-x 0 0; border-top:1px solid #F1F1F1;}
		.custom .menu {
/*			background: #e7e7e7 url(images/menu/nav_bg_gray.png ) no-repeat 0 0;} */
			height: 45px;
			left: 0;
			top: 0px;
			width: 980px !important;
			font-family:"Arial",Helvetica,Myriad Pro,sans-serif;
			padding-top:2px;
			border:0;
			margin:auto;
			}

		.custom .menu a {letter-spacing: normal; text-transform: none; padding: 7px 15px; cursor: pointer; font-weight:bold;}
		.custom .menu > li { background: url(images//menu/nav_sep.png) no-repeat 0 0; padding-left: 2px; }
		.custom .menu > li > a { background: url(images/menu/nav_hover.png) no-repeat 50% -2px; height: 45px; line-height: 37px; padding: 0 15px; border:none;}
		.custom .menu > li > a:hover { background: url(images/menu/nav_hover.png) no-repeat 70% 0; color:#000; }
		.custom .menu > li.current > a,
		.custom .menu > li.current-parent > a,
		.custom .menu > li.current-cat > a,
		.custom .menu > li.current-cat-parent > a { background: url(images/menu/nav_hover.png) no-repeat 50% 7px; }

		.custom .menu > li.tab-home { background: none; padding-left: 0; width:28px;}
		.custom .menu > li.tab-home a { text-indent: -9999px; background: url(images/menu/home.png) no-repeat 50% 35%;}
		.custom .menu > li.tab-home a:hover { background: url(images/menu/home_hover.png) no-repeat 50% 35%;}
		
		.custom .menu > li.rss a { text-indent: -9999px; padding: 0 15px; text-decoration: none;background: url(images/menu/rss.png) no-repeat 50% 35%;}
		.custom .menu > li.rss a:hover { background: url(images/menu/rss_hover.png) no-repeat 50% 35%;}
		
		.custom .menu .sp_hover > a { background: url(images/nav_hover.png) no-repeat 50% 0; }
		
		.custom .menu > li > ul { border-bottom: 1px solid #242424; left: 1px; top:46px;}
		.custom .menu > li > ul a { background-color:#FFF; border-left: 1px solid #c3c2be; border-right: 1px solid #c3c2be; border-bottom:1px solid #c3c2be; color:#666;}
		.custom .menu > li > ul li.current > a,
		.custom .menu > li > ul li.current-parent > a,
		.custom .menu > li > ul li.current-cat > a,
		.custom .menu > li > ul li.current-cat-parent > a,
		.custom .menu > li > ul a:hover { text-decoration: none;}
		.custom .menu > li > ul a:hover { background-color:#eeeeee; border-left: 1px solid #c3c2be; border-right: 1px solid #c3c2be;}
		.menu a {border-width:0 0 0 0; font-size:1.4em;line-height:1.286em;padding:0.714em 0.857em; }
		.menu, .menu a, .menu li ul {border:medium none;border-style:none ;}
/* End of Main Navigation */

/* Top Navigation ------------ */
		.menu-top-container {width:100% !important; background: #666666;}
		.awesome_menu_top_nav_container {width:100% !important; background: #666666;}
		#top_nav { width:980px !important; background: none !important; height: 30px; left: 0; top: 0px; font-family:"Arial",Helvetica,Myriad Pro,sans-serif; padding-top:2px; border:0; display:block; margin:auto; z-index:100;}

		#top_nav a {letter-spacing: normal; text-transform: none; padding: 7px 15px; cursor: pointer; color:#f1f1f1;}
		#top_nav > li {padding-left: 2px; background: none !important;}
		#top_nav > li > a {background: none !important; height: 30px; line-height: 28px; padding: 0 15px; border:none;}
		#top_nav > li > a:hover { background: #000000 !important; color:#cccccc; }
		#top_nav > li.current > a,
		#top_nav > li.current-parent > a,
		#top_nav > li.current-cat > a,
		#top_nav > li.current-cat-parent > a {}

		#top_nav > li.tab-home { background: none; padding-left: 0; width:28px;}
		#top_nav > li.tab-home a { text-indent: -9999px; background: url(images/menu/home.png) no-repeat 50% 30%;}
		#top_nav > li.tab-home a:hover { background: url(images/menu/home_hover.png) no-repeat 50% 30%;}
		
		#top_nav > li.rss a { text-indent: -9999px; padding: 0 15px; text-decoration: none;background: url(images/menu/rss.png) no-repeat 50% 30%;}
		#top_nav > li.rss a:hover { background: url(images/menu/rss_hover.png) no-repeat 50% 30%;}
		
		#top_nav .sp_hover > a { background: url(images/nav_hover.png) no-repeat 50% 0; }
		
		#top_nav > li > ul { border-bottom: 1px solid #242424; left: 1px; top:31px;}
		#top_nav > li > ul a { background-color:#FFF; border-left: 1px solid #c3c2be; border-right: 1px solid #c3c2be; border-bottom:1px solid #c3c2be; color:#666;}
		#top_nav > li > ul li.current > a,
		#top_nav > li > ul li.current-parent > a,
		#top_nav > li > ul li.current-cat > a,
		#top_nav > li > ul li.current-cat-parent > a,
		#top_nav > li > ul a:hover { text-decoration: none;}
		#top_nav > li > ul a:hover { background-color:#eeeeee; border-left: 1px solid #c3c2be; border-right: 1px solid #c3c2be;}
		#top_nav a {border-width:0 0 0 0;font-size:1.3em;line-height:1.286em;padding:0.714em 0.857em; }
		#top_nav, #top_nav a, #top_nav li ul {border:medium none;border-style:none ;}
/* End of Top Navigation */

/* custom Titles */
.custom .entry-title {margin:10px 0 10px 0;}
.custom #content h1, .custom #content h2 a {}
.custom .headline_area h1, .custom .headline_area h2 .custom #content h2 a:hover {}
.custom h1, .custom h2, .custom .headline_meta, .custom #header, .custom #sidebars, #foot {}
.headline_area h1, .headline_area h2 {}
.custom #content h2 {}
.custom #content h1 {}


/* breadcrumbs --------------- */
#breadcrumb {
	font-size:1.2em;
	width:980px;
	margin-left:10px;
	padding:1.2em 0 1em 0;
	border-bottom: 1px dotted #F1F1F1;
}
.breadcrumb_empty {
	height:35px;
}
#breadcrumb a {
	border-bottom:1px dotted #f1f1f1;
}
#breadcrumb a:hover {
	border-bottom:1px dotted #666666;
}

/*avatar styles*/
.custom .avatar {
   float: left;
   margin-right: 1.0em;
   margin-bottom: 0.3em;
   margin: 0.2em 1.0em 0.3em 0;
}

/* Styling Sidebars */
.custom #sidebars { margin-top:20px;}

/* Top Nav bar links  - note: dosn't excists in the functions */
.topnav_div {float:left;}
.custom ul#topnav {border-style: none; list-style:none; list-style-image: none; position:relative; text-shadow:1px 1px 1px #fff; margin-top:-23px;}
.custom ul#topnav li {float: left; padding: 10px 12px 10px 0px;}
.custom ul#topnav li a {-moz-box-shadow:0 1px 0 #ffffff;background:none repeat scroll 0 0 #e4e1e1;margin:0;padding:4px 8px; color:#666;font-size:10px !important;font-weight:normal; -moz-border-radius: 3px;-webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px;}
.custom ul#topnav li a:hover {-moz-box-shadow:0 1px 0 #ffffff; background:none repeat scroll 0 0 #336699;color:#FFF;margin:0;padding:4px 8px; text-shadow:none; -moz-border-radius: 3px;-webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px;}

/*----------  widgetized_header 468x60 ad in header -----------------------*/
.header_ad_div {float:right; display:block; margin-top:-65px; margin-right:0px; width:468px; height:60px; border:2px solid #EEEEEE;}
.header_ad_div:hover {border:2px solid #cccccc;}

/* Post Title area */
.title_div {background:transparent url('images/bg/bg_title.png') no-repeat center 50%; height:97px; display:block; margin-bottom:20px; width:100%;}
.title_inside { padding:40px;}
.title_details {float:left; width:800px;}

/* author avatar */
.author_img {float:right; display:block; width:50px; height:160px; margin-top:-40px; margin-right:5px; margin-left:20px;}
.author_img img { border:1px solid #CCC;}

/* Threded comments */
.custom #comments { clear: both; margin-top:1em;}
.custom #comments .avatar {}
.custom .avatar img {border:3px solid #eee;}
dl#comment_list dt .comment_author {font-size:1.2em;}/*comment author name*/
dl#comment_list .bypostauthor {background:repeat scroll 0 0 #FFFFFF;} /*remove the article author blue bg*/
.custom #comment_list, .custom #commentform, .custom #comment_list dl .bypostauthor .format_text { border:none;}
.custom dl#comment_list dt {}
#respond_intro {}/*Form Title*/
dl#comment_list dd p.reply a {background:none repeat scroll 0 0 #f1f1f1; font-size:12px !important; margin:0; padding:4px 8px; text-decoration:none;}
dl#comment_list dd p.reply a:hover {background:none repeat scroll 0 0 #BBBBBB; color:#FFF; text-decoration:none;}
/* dl#comment_list dd p.reply {visibility: hidden;}
dl#comment_list dd .format_text:hover p.reply {visibility: visible;} */
dl#comment_list dd p.reply a:hover {}
dl#comment_list dd .format_text, dl#comment_list dd #respond {}
.custom #commentform label { color:#333;}
dl#comment_list dd {border-bottom: 1px dotted #BBBBBB;}

/* Author comment */
custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor > div { background-color:#f6f6f8; padding-top:20px;}
.custom #commentform { margin-left:20px;}
custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor > div { padding-bottom:40px; padding-left:10px; padding-right:10px;}
#subscribe {background:none repeat scroll 0 0 #EEEEEE;border:1px solid #CCCCCC;float:left;margin: 15px 0 0 20px;padding:10px 10px 5px;}

/* AUTHOR BOX */
.author_top { min-height: 75px; overflow: hidden; padding: 15px 15px 0px 15px; margin-top:10px; margin-bottom:10px; background:#f9f9f9;border: 1px solid #DDDDDD;}
.author_top a:hover { color:#333333;}
#author_avatar_image {float: left; margin-right: 20px; height:55px; width:55px;}
#author_avatar_image img {padding:0 !important;}
#author_avatar_image img:hover { border: 2px solid #999;}
#author_avatar_image a { padding:0 !important;}
#author_avatar_image a:hover { background:none !important;}
.author_top h4 { color: #666; font-size: 1.0em; margin-bottom: 5px; }
.author_top p { color: #515151; font-size: 13px; margin-bottom: 12px; text-align:justify;}
.author_top p.hlight { font-size: 11px; text-transform: uppercase; }
.author_top p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; }
.author_top_bg {}
.guest_post_url {float:right; margin-top:-27px; font-size:12px; font-weight:bold; color:#666;}

/* AUTHOR BOX - author archive page */
.author_info {width:100%; min-height:100px;}
.postauthor { background: #f9f9f9; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; overflow: hidden; padding: 10px; margin-left:-10px; }
.postauthor img { border: 5px solid #e2dede; float: left; margin-right: 1.5em; }
.postauthor h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.postauthor p { color: #515151; font-size: 13px; margin-bottom: 12px; text-align:justify;}
.postauthor p.hlight { font-size: 11px; text-transform: uppercase; }
.postauthor p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; }

/* archive page */
.custom #archive_intro { margin-left:-10px;}

/* Footer */
#footer_area .page { width:100%; outline:none; background-color:#DDDDDD;}
.footer_links {color:#999; text-align:right; font-size:12px; width:980px; height:40px; padding-top:10px; margin-left:0px;}
.footer_links a {color:#CCCCCC;}
.footer_links a:hover {color:#FFFFFF;}
#footer_area .page {padding-bottom: 0; height: 0; /* fix extra space in footer when 3 widgts are not enabled*/}

/* footer widget area setup */
#footer_setup_container {background-color:#DDDDDD;}
#footer_setup { width:1000px; padding:20px 0 20px 10px; /* do not change this! */ overflow: hidden; clear:both; }
/* widget item setup */
#footer_setup .footer_items {text-align: left; width: 280px; padding-right: 10px; padding-left: 20px; display: inline-block; float: left; height: 100%; font-size:14px; padding-top:20px; padding-bottom:20px; color:#666; }
/* widget item headers*/
#footer_setup .footer_items h3 {color:#333; padding-bottom: 2px;margin-bottom: 5px; }

/* do not change below! */
#footer_setup .footer_items ul li {list-style: none; font-size: 1.0em; font-weight:lighter;}
#footer_setup .footer_items ul li a {font-size: 12px; font-weight:lighter; }
#footer_setup .footer_items ul li a:hover {color:#000000; text-shadow:none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }

/*copy write information */
.footer_links_div { background:#333;}
#footer_setup .footer_links {border-top:1px dashed #999999; clear:both; padding:20px; color:#999; font-size:12px; text-align:right; padding-right:20px; font-weight:lighter; height:30px;}
.footer_ads {}

/* fixing featured image */
.featured_post_image { margin-left:-10px;}
.thumb_post_image { float:left;}

.stop_sign ul { width:400px;}

/* Stop sign after post */
#stop_sign { min-height:130px; border:dashed 4px #ccc; padding:20px 20px 20px 20px; margin-top:30px; margin-bottom:20px;}
#stop_sign:hover {border:dashed 4px #999999; background: #eeeeee;}
#stop_sign h3 { font-size:20px;color:#666; line-height:0.5em; margin-top:10px; margin-bottom:20px; font-size:30px;}
#stop_sign ul { width:400px; overflow: hidden;}
#stop_sign li {margin-bottom:10px; }
.stop_image { float:left; margin-right:40px; display:block;}
p.no-wrapp-text
{
  overflow: hidden;
}

/* Media box */
.suctom .image_box, .custom .custom_box { background-color:transparent !important; border:none !important;}

/* top nav widget */
.below_nav_div { border:1px solid #eee; padding:5px 10px 5px 10px; background: #FFF url('images/bg/bg_content_shadow.png') repeat-x scroll;}

/* top of content widget */
.top_of_content_div { border:1px solid #eee; width:599px; padding:5px 20px 5px 20px; margin:10px 0 10px 0;}

/* top optin form style */
.myform_top_container {
	-moz-box-shadow:inset 0 0 40px #111111;
	-webkit-box-shadow:inset 0 0 40px #111111;
	box-shadow:inset 0 0 40px #111111;
	box-shadow: 0 0px 150px #111111 inset;
}
.myform_top_div {
	width:1000px;
	height:250px;
	margin:auto;
	overflow:hidden;
}
#myform_top {
	padding:5px 0 0 0;
	width:300px;
	margin:20px auto;
	position:relative;
	float:right;
} 
#myform_top_text { width:620px; overflow:hidden; padding:20px; float:left; position:relative; height: 100%;}
.myform_top_img { float:right; width:250px; height:250px; text-align:center;}
#myform_top_text h2 { color:#FFF; font-size:26px; }
#myform_top_text h3 { color:#FFF; font-size:16px; margin-top:20px; position:absolute;}
#myform_top_text p { color:#eee; font-family:arial; font-size:16px; margin-top:10px;}
.myform_top_privacy {float:right; margin-right:25px; margin-top:3px;line-height:16px; color:#FFF; padding-left:20px; background:transparent url(images/optin/lock.png) no-repeat left center;}

/* nested fieldset */
#myform_top fieldset {border:0;	margin:0;padding:0;}

/* typography */
#myform_top h3 	{ color:#FFF; margin-top:0px; font-size:20px; margin-left:10px;}
#myform_top p 	{ font-size:11px; }

/* input field */
#myform_top input[type="text"] {border:1px solid #111111; color:#333; font-size:12px; width:245px; height:25px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;
	/* CSS3 spicing */
	/* text-shadow:1px 1px 1px #000;*/
	-moz-border-radius:3px;	-webkit-border-radius:3px;
	-moz-box-shadow:inset 0 0 8px #111111;
	-webkit-box-shadow:inset 0 0 8px #111111;
	box-shadow:inset 0 0 8px #111111;
}

#myform_top input.name {padding:5px 35px 5px 10px; background: #fff url(images/optin/name.png) no-repeat center right;}
#myform_top input.email {padding:5px 35px 5px 10px; background: #fff url(images/optin/email.png) no-repeat center right;}

#myform_top input[type="submit"] {
    height: 40px;
    width: 290px;
	margin:10px 0px 5px 0px;
	font-size: 20px;
    font-weight: bold;
	box-shadow: 0 2px 2px #111;
	-moz-box-shadow: 0 2px 2px #111;
	-webkit-box-shadow: 0 2px 2px #111
}

/* sidebar optin form style */
#myform_sb_div {
	padding-bottom:10px;
	margin-bottom:10px;
	-moz-box-shadow:inset 0 0 120px #111111;
	-webkit-box-shadow:inset 0 0 120px #111111;
	box-shadow:inset 0 0 120px #111111;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#myform_sb_img_div { width:100%;}
.myform_sb_img { clear:both; width:100%; margin: 0 auto auto auto; text-align:center;}
#myform_sb_text { width:280px; overflow:hidden; padding:20px;}
#myform_sb_text h2 { color:#FFF; font-size:25px;}
#myform_sb_text p { color:#FFFFFF; font-size:16px; margin-top:10px; text-transform: none;}
.myform_sb_privacy {float:right; margin-right:25px; line-height:16px; color:#FFF; padding-left:20px; background: transparent url(images/optin/lock.png) no-repeat left center;}

.optin_sb_center {}
#myform_sb { padding:5px 0 0 0; color:#FFF; margin:0 auto; position:relative;} 

/* nested fieldset */
#myform_sb fieldset {border:0;	margin:0; padding:0;}

#myform_sb input[type="text"] {border:1px solid #111111; color:#333; font-size:12px; width:210px; height:25px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;
	/* CSS3 spicing */
	/* text-shadow:1px 1px 1px #000;*/
	-moz-border-radius:3px;	-webkit-border-radius:3px;
	-moz-box-shadow:inset 0 0 8px #111111;
	-webkit-box-shadow:inset 0 0 8px #111111;
	box-shadow:inset 0 0 8px #111111;
}

#myform_sb input.name {padding:5px 35px 5px 10px; background: #fff url(images/optin/name.png) no-repeat center right;}
#myform_sb input.email {padding:5px 35px 5px 10px; background: #fff url(images/optin/email.png) no-repeat center right;}

#myform_sb input[type="submit"] {
	height: 40px;
    width: 255px;
	margin:10px 0px 5px 0px;
	font-size: 20px;
    font-weight: bold;
	box-shadow: 0 2px 2px #111;
	-moz-box-shadow: 0 2px 2px #111;
	-webkit-box-shadow: 0 2px 2px #111
}

/* footer optin form style */
.myform_footer_container {
	-moz-box-shadow:inset 0 0 40px #111111;
	-webkit-box-shadow:inset 0 0 40px #111111;
	box-shadow: 0 0px 120px #111111 inset;
}
.myform_footer_div { 
	width:1000px;
	margin:auto;
	overflow:hidden;
	padding: 20px;
}
.myform_footer_img {}
#myform_footer_text {overflow:hidden; float:left; max-width: 600px;}
#myform_footer_text h3 { color:#FFF; font-size:30px;}
#myform_footer_text p { color:#eee; font-size:16px; margin-top:10px;}
.myform_footer_privacy {float:right; margin-top:3px; line-height:16px; color:#FFF; padding-left:20px; background:transparent url(images/optin/lock.png) no-repeat left center; clear:both;}

#myform_footer { color:#eee; /*width:300px;*/ margin:0 auto; position:relative; float:right; white-space:nowrap; margin-left:-1000px; } 

/* nested fieldset */
#myform_footer fieldset {border:0;	margin:0;padding:0;}

/* typography */
#myform_footer p 	{ font-size:11px; }


#myform_footer input[type="text"] {border:1px solid #111111; color:#333; font-size:12px; width:210px; height:25px; font-family:Arial, Helvetica, sans-serif;
	/* CSS3 spicing */
	/* text-shadow:1px 1px 1px #000;*/
	-moz-border-radius:3px;	-webkit-border-radius:3px;
	-moz-box-shadow:inset 0 0 8px #111111;
	-webkit-box-shadow:inset 0 0 8px #111111;
	box-shadow:inset 0 0 8px #111111;
	float:right;
	margin-left:10px;
}

#myform_footer input.name {padding:5px 35px 5px 10px; background: #fff url(images/optin/name.png) no-repeat center right;}
#myform_footer input.email {padding:5px 35px 5px 10px; background: #fff url(images/optin/email.png) no-repeat center right;}

#myform_footer input[type="submit"] {
	height: 40px;
    width: 255px;
	margin:10px 0px 5px 0px;
	font-size: 20px;
    font-weight: bold;
	box-shadow: 0 2px 2px #111;
	-moz-box-shadow: 0 2px 2px #111;
	-webkit-box-shadow: 0 2px 2px #111;
	float:right;
	clear:both;
}

/* field label */
#terms label {float:left;}
#terms input {margin:0 5px;}

/* content alert, note and other content styles */
.custom .format_text p.alert {background: #f0f0f0 url(images/boxes/alert.png) center no-repeat; border: 1px solid #cccccc; background-position: 7px 50%; text-align: left; padding: 10px 10px 10px 70px;}
.custom .format_text p.note {background: #f0f0f0 url(images/boxes/note.png) center no-repeat; border: 1px solid #cccccc; background-position: 7px 50%; text-align: left; padding: 10px 10px 10px 70px;}
.custom .format_text p.content_shadow {background:transparent url(images/boxes/shadow.jpg) no-repeat scroll center bottom; padding:5px; padding:0 0 30px 0;}
.custom .format_text p.red {border: 1px solid #cccccc;text-align: left; padding: 15px 10px 15px 20px; color:#cc0000; background-color:#f7efdb;width:95%;}
.custom .format_text p.blue {border: 1px solid #cccccc;text-align: left; padding: 15px 10px 15px 20px; background-color:#e1f2fc;width:95%;}
.custom .format_text p.yellow {border: 1px solid #cccccc; text-align: left; padding: 15px 10px 15px 20px;background-color:#ffffa0; width:95%;}
.custom .format_text p.gray {border: 1px solid #cccccc; text-align: left; padding: 15px 10px 15px 20px;background-color:#f5f5f8;width:95%;}

/* prev and next on home page */
.custom .prev_next {border-top: 1px dotted #DDDDDD;}

/* Related posts in single post */
#related_posts { padding-left: 10px; border-bottom: 1px dotted #BBBBBB;}
.related_posts_box {overflow:hidden; width:650px; margin-left:30px;}
#related_posts_single_box {overflow:hidden; }
#related_posts_single_box .related_posts_thumbs a:hover { color:#000;}
#related_posts_single_box h4 { color:#555555; font-size: 1.7em;font-weight:normal;line-height:1.4;margin-top:10px;margin-bottom:10px;}
.custom #related_posts_single_box ul li {list-style-image: none; list-style:none; height:50px;padding-bottom:10px;}
.related_posts_thumb { float:left; margin-left:10px; margin-right:20px;}
.related_posts_thumb img {border:2px solid #dddddd; width:40px; height:40px;}
.related_posts_title {font-size:14px;}


/* web buttons */
.button {padding: 5px 10px;	display: inline; background: #777 url(images/bg/bg_button.png) repeat-x bottom; border: none; color: #fff !important; cursor: pointer;font-weight: bold;border-radius: 3px; text-decoration:none !important; 
		-moz-border-radius: 3px;-webkit-border-radius: 3px;	text-shadow: 1px 1px #666;}
	.button:hover {	background-position: 0 center;	}
	.button:active {background-position: 0 top;	position: relative;	top: 1px; padding: 6px 10px 4px;	}
	
	.button.red { background-color: #e50000; }
	.button.purple { background-color: #9400bf; }
	.button.green { background-color: #58aa00; }
	.button.orange { background-color: #f97f26; }
	.button.blue { background-color: #2c6da0; }
	.button.yellow { background-color: #ffcc00; }
	.button.black { background-color: #333; }
	.button.white { background-color: #fff; color: #000 !important; text-shadow: 1px 1px #fff; }
	.button.gray { background-color: #f1f1f1; color: #333 !important; text-shadow: 1px 1px #fff; font-weight: normal !important; }
	.button.small { font-size: 75%; padding: 3px 7px; }
	.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
	.button.medium { font-size: 90%; padding: 5px 8px; height: 20px; }
	.button.medium:active { padding: 5px 8px 4px; background-position: 0 top; }
	.button.large { font-size: 160%; padding: 7px 12px; height: 40px; }
	.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }
	

/**********************************************************/

/*Sidebadr padding to 0 */
ul.sidebar_list {padding-top:0;}

/* paginator */
.paginator { margin-top:20px; margin-left: -5px;}

/* read more button on featured posts */
.read_more_btn { float:right;}

.more-link {
    float: right;
    margin-bottom: 15px;
	margin-top:40px;
	padding: 3px 7px;
	display: inline;
	background: #777 url(images/bg/bg_button.png) repeat-x bottom;
	border: none;
	cursor: pointer;
	font-weight: normal;
	border-radius: 3px;
	text-decoration:none !important; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #F1F1F1;
	color: #333 !important;
	text-shadow: 1px 1px #fff;
	font-size: 90%;
}
.more-link:hover { background-position: 0 center;}
.more-link:active { background-position: 0 top;	position: relative;	top: 1px;}

/******* Sidebar Tabs *******/
#ta_tabs_container {
	margin: 20px auto;
	overflow:hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 4px #dfe4e7;
	-moz-box-shadow: 0px 2px 4px #dfe4e7;
	box-shadow: 0px 2px 4px #dfe4e7;
	background: url(images/menu/nav_hover.png) repeat-x 0 top;
}
#ta_tabs_container ul{
	list-style: none;
	list-style-position: outside;
}
#ta_tabs_container ul.ta_tabs_menu li{
	float: left;
	margin-bottom: -1px;
}
#ta_tabs_container ul.ta_tabs_menu li{
	font-weight: 700;
	display: block;
	padding: 7px 20px 7px 20px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #DDDDDD;
	border-width: 1px 1px 1px 1px;
	position: relative;
	cursor: pointer;
	background: url(images/menu/nav_hover.png) no-repeat 0 top;
}
#ta_tabs_container ul.ta_tabs_menu li:hover {
	background: url(images/menu/nav_hover.png) no-repeat 0 5px;
}
#ta_tabs_container ul.ta_tabs_menu li.active{
	background: #fff;
	top: 1px;
	border-bottom: 0;
}
/******* content *******/
.ta_tabs_content{
	margin: 0pt auto;
	background: #efefef;
	background: #fff;
	border: 1px solid #dddddd;
	border-width: 0px 1px 1px 1px;
	text-align: left;
	padding: 20px;
	background: #FFFFFF url(images/bg/box-background.png) repeat-x 0 bottom;
}
.ta_tabs_content ul li {
	border-bottom: 1px dotted #dddddd;
	clear:both;
}

.ta_tabs_content ul.ta_tabs_list li:last-child {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.ta_tabs_content ul a, .ta_tabs_content ul li a {
	font-weight:normal;
	text-decoration:none;
}
.ta_tabs_content ul a:hover, .ta_tabs_content ul li a:hover {
	text-decoration: underline;
}
.ta_tabs_content ul a img {
	float:left;
	margin: 5px 10px 10px 0;
}
.ta_tabs_content ul .headline_meta {
	font-size:10px;
}
.ta_tabs_content ul p {
	overflow: hidden;
}
/******* popular *******/
.ta_tabs_content.ta_popular {
	display: block;
}
/******* comments ******/
.ta_tabs_content.ta_comments{
	display: none;
}
/******* tags *******/
.ta_tabs_content.ta_tags {
	display: none;
}
.ta_tabs_content.ta_tags a {
	background: none repeat scroll 0 0 #F3F2F2;
    border: 1px solid #F3F2F2;
    border-radius: 3px 3px 3px 3px;
    padding: 3px 5px;
    text-decoration: none;
	float: left;
	margin: 0 10px 10px 0;
}
.ta_tabs_content.ta_tags a:hover {
	background: none repeat scroll 0 0 #999999;
	border: 1px solid #999999;
    color: #FFFFFF;
	text-decoration: none;
}
/******* tabs clear *******/
.ta_tabs_clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/* ----------------------------------- */
/* Add your custom CSS below this line */
/* ----------------------------------- */
